#u1436-4,#u1531-4
{
	font-family: ubuntu-n7, sans-serif;
}

#u1539-4
{
	font-family: ubuntu-n7, sans-serif;
}

#u1562-4
{
	font-family: ubuntu-n7, sans-serif;
}

#u1547-4
{
	font-family: ubuntu-n7, sans-serif;
}

#u1551-4
{
	font-family: ubuntu-n7, sans-serif;
}

#u1656-6,#u1673-6
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

#u1660-4,#u1659-6,#u1658-6,#u1688-6,#u1688-10,#u1688-14,#u1688-18,#u1688-22,#u1688-26,#u1688-30
{
	font-family: ubuntu-n3, sans-serif;
}

#u1688-2,#u1688-32
{
	font-family: ubuntu-n7, sans-serif;
}

